<template>
  <MapComponent />
</template>

<script>
import "leaflet/dist/leaflet.css";
import MapComponent from "@/components/MapComponent";

export default {
  name: 'App',
  components: {
    MapComponent
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
}
</style>
